#messagetextcontainer .cke_1 .cke_wrapper,#messagetextcontainer .cke_1_dialog .cke_dialog_contents,#messagetextcontainer .cke_1_dialog a.cke_dialog_tab,#messagetextcontainer .cke_1_dialog .cke_dialog_footer {background-color:#f2f2f2 !important;}
#topaccent1,#topaccent2,#bottomaccent1,#bottomaccent2 {border-top-color:#11317b;}
.topaccent3 {
	border-top-color:#11317b;
	border-bottom-color:#11317b;
}
.navlinkon,#navbarpagelabel {color:#000000;}
#mailkey,#sentitemskey,#draftitemskey,#addressbookkey,#mailkey li,#sentitemskey li,#draftitemskey li,#addressbookkey li {border-color:#11317b;}
#changepasswordlink a:hover,#createaccountlink a:hover,#helplink a:hover,#layerbrandheader .access:hover,#composebody #attach .button:hover,#replybody #attach .button:hover,#submitbutton input:hover,#actions input:hover,#changepassinfo #submitbutton:hover,#registerinfo #submitbutton:hover,#attachmentfiles .button:hover,#errorbody #submitbutton:hover,#acceptbody #submitbutton:hover,#cancelbody .button:hover,#declinebody #submitbutton:hover,#infobody #submitbutton:hover,#confirmactionbody #submitbutton:hover,#changepassinfo #cancelbutton:hover,#registerinfo #cancelbutton:hover,#addressbookbody .groupinfoname a:hover .expand,.addressbookaddress a:hover .edit,.groupinfoaddress a:hover .edit,#addcontact:hover,#removecontact:hover {
	background-color:#11317b;
	background:-webkit-gradient(linear,center top,center bottom,from(#f2f2f2),to(#11317b));
	background:-moz-linear-gradient(top,#f2f2f2,#11317b);
}
#changepassinfo #cancelbutton:hover,#registerinfo #cancelbutton:hover {
	color:#ffffff;
	text-shadow:0 -1px 0 #4D4D4D;
}
@media screen and (min-width:801px) {
	#navofflogout a:hover,#navoffhelp a:hover {
		background-color:#11317b;
		background:-webkit-gradient(linear,center top,center bottom,from(#f2f2f2),to(#11317b));
		background:-moz-linear-gradient(top,#f2f2f2,#11317b);
	}
	#navoninbox,#navonaddress,#navoncompose,#navonsent,#navondrafts,#navonlogout {
		background-color:#f2f2f2;
		background:-webkit-gradient(linear,center top,center bottom,from(#f2f2f2),to(#f2f2f2));
		background:-moz-linear-gradient(top,#f2f2f2,#f2f2f2);
		border-bottom-color:#f2f2f2;
	}
	#navoffhelp .navlinkoff,#navofflogout .navlinkoff {
		background-color:#0e2969;
		background:-webkit-gradient(linear,center top,center bottom,from(#11317b),to(#0e2969));
		background:-moz-linear-gradient(top,#11317b,#0e2969);
	}
	#actions,#container,#navbar li {border-color:#11317b;}
	#navbar #navoninbox,#navbar #navonaddress,#navbar #navoncompose,#navbar #navonsent,#navbar #navondrafts,#navbar #navoffinbox,#navbar #navoffaddress,#navbar #navoffcompose,#navbar #navoffsent,#navbar #navoffdrafts,#navbar #disabledcompose {border-bottom-color:#f2f2f2;}
	body span.cke_skin_zixport {border-color:#11317b;}
}/* end @media */
